Bug 73472 - battstat-applet-2 lacks ACPI support
Summary: battstat-applet-2 lacks ACPI support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: MoveUpstream, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-05 03:37 UTC by Damien Miller
Modified: 2007-04-18 16:46 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-20 02:51:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Damien Miller 2002-09-05 03:37:45 UTC
Description of Problem:

The battstat-applet-2 does not seem to be able to read battery/AC status
information for ACPI

Version-Release number of selected component (if applicable):
gnome-applets-2.0.1-5

How Reproducible:
Always

Steps to Reproduce:
1. Build and install a kernel with ACPI and no APM support
2. Add a battstat-applet-2 to the gnome panel

Actual Results:

An applet containing no charge information and a red exclamation mark

Expected Results:

An applet displaying a more or less discharged battery

Comment 2 Havoc Pennington 2002-12-20 02:51:10 UTC
Seems well in hand on gnome.org. We'll get a new gnome-applets before the next 
release containing any fixes. (not quite in rawhide, but will be shortly.)


Note You need to log in before you can comment on or make changes to this bug.